@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	background-color: #FFF;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: strong;
	color: #7A3B87;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E86113;
}
telnr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: oblique;
	color: #EE7729;
	font-weight: bold;
	text-decoration: underline;
}

img {
	position: relative;
	top: auto;
	visibility: visible;
	right: auto;
}
